
    <html>
        <head>
        <title>123_nous_irons_au_bois</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./123_nous_irons_au_bois.ogg" type="audio/ogg">
          <source src="./123_nous_irons_au_bois.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./123_nous_irons_au_bois.pdf">pdf version</a></li>
            <li><a href="./123_nous_irons_au_bois.tg">tux guitar version</a></li>
            <li><a href="./123_nous_irons_au_bois.ly">lilypond version</a></li>
            <li><a href="./123_nous_irons_au_bois.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./123_nous_irons_au_bois.png">

        </div>
        </body>
    </html>
